ids).task_id is used for polling tasks; clip_id is used for continuation/filling segments, etc. Do not mix the two (API-Doc-Standards §2.4).Authorization: Bearer ********************curl --location 'https://api.key4u.vn/suno/fetch' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"ids": [
"task_abc123"
]
}'{
"code": "string",
"data": [
{
"action": "string",
"data": {},
"fail_reason": "string",
"status": "string",
"task_id": "string"
}
],
"message": "string"
}